## seahorse-plugins 2.30.1

=== debian/changelog ===
seahorse-plugins (2.30.1-3) unstable; urgency=low

  * 10_gpgme_crash.patch: stolen upstream. Fix a crash caused by a 
    change in gpgme. Closes: #581030, #587092.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Jun 2010 19:10:12 +0200

seahorse-plugins (2.30.1-2) unstable; urgency=low

  * Switch to 3.0 source format.
  * 01_nomenu.patch: new patch. Remove the preferences from the menu. 
    The defaults are sane anyway, and that makes two encryption capplets 
    in the preferences menu.

 -- Josselin Mouette <joss@debian.org>  Fri, 07 May 2010 22:18:49 +0200

seahorse-plugins (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:21:16 +0200

seahorse-plugins (2.30.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_maxpathlen_hurd.patch:
    - Fix build failure on the Hurd, use dynamic allocation rather than
      hardcoding the GPG homedir maximum length to MAXPATHLEN.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/01_maxpathlen_hurd.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 17:37:48 +0200

seahorse-plugins (2.28.1-2) unstable; urgency=low

  * Disable epiphany plugin, it doesn’t work at all since it’s still 
    Gecko-based.

 -- Josselin Mouette <joss@debian.org>  Sat, 14 Nov 2009 14:49:11 +0100

seahorse-plugins (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 22 Oct 2009 21:45:01 +0200

seahorse-plugins (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * ephipany's seahorse plugin it's disabled for now,
    it needs porting to the newer ephiphany-webkit package.
    (configure tests check gecko stuff only atm)

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 15 Oct 2009 23:17:26 +0200

seahorse-plugins (2.26.2-1) unstable; urgency=low

  [ Andreas Moog ]
  * New upstream release. (Closes: #544345)
  * debian/control{.in}
    + bump standards version to 3.8.3, no changes needed
    + Fix spelling error in description (Gnu -> GNU)
  * debian/seahorse-preferences.1, debian/seahorse-plugins.manpages:
    + provide a man page for seahorse-preferences

  [ Emilio Pozuelo Monfort ]
  * Update my email address.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 31 Aug 2009 00:51:44 +0200

seahorse-plugins (2.26.1-1) unstable; urgency=low

  [ Loic Minier ]
  * searhorse.Xsession: don't start seahorse-agent if $GPG_AGENT_INFO is set.

  [ Josselin Mouette ]
  * New upstream release.
    + Fixes crash when gedit exits. Closes: #525590.
  * 10_ephyembed_api.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 May 2009 16:45:40 +0200

seahorse-plugins (2.24.1-3) unstable; urgency=low

  * Upload to unstable.
    + Don’t require the nautilus 2.22 version, so that the extension is 
      built at the old place.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Mar 2009 19:58:52 +0100

seahorse-plugins (2.24.1-2) experimental; urgency=low

  * debian/copyright: Add Gaim developers due to
    libseahorse/seahorse-gtkstock.[ch]

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 06 Mar 2009 20:34:19 +0100

seahorse-plugins (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Initial upload to Debian (Closes: #506895).
  * debian/control.in: Update description, maintainer, add Vcs-* and
    Homepage fields, update build-dependencies.
  * Remove menu file, it references the seahorse binary which is in the
    seahorse package.
  * debian/rules: Add missing hack to remove the mime catalog, from the
    seahorse package.

  [ Josselin Mouette ]
  * Rename 60seahorse-plugins to 60seahorse so that the file can be 
    transparently replaced across packages. (We already replace seahorse 
    < 2.24).
  * Require nautilus 2.22 and epiphany 2.24 to be sure to build the 
    plugins for the correct versions.
  * Depend on seahorse.
  * Deactivate dh_makeshlibs.
  * Enable simple-patchsys.
  * 10_ephyembed_api.patch: taken from the old seahorse package. 
    Necessary to make the epiphany plugin work.
  * copyright:
    + Don’t ship the full GFDL, only reference it.
    + Update authors list.
    + Add complete list of copyright holders.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Dec 2008 22:42:45 +0100

seahorse-plugins (2.24.1-0ubuntu1) intrepid; urgency=low

  * New upstream version (LP: #286505). 

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Mon, 20 Oct 2008 18:48:42 +0200

seahorse-plugins (2.24.0-0ubuntu1) intrepid; urgency=low

  * New upstream version: (LP: #272719)
    - Don't display DBus errors when they are the result of a
      user cancelling an operation.
    - Better error reporting when a keyboard grab fails.
    - Some tweaks to the password prompt window, including allowing
      minimizing to release the keyboard grab.
    - Fix panel applet initialization crash. [Adam Schreiber]
      (LP: #267263)
    - UI fixes [Pacho Ramos]
    - Documentation fixes. [Christian Persch, Adam Schreiber]
  * debian/rules
    - removed workaround for icons already in seahorse, the icons are no
      longer installed in the same directory
  * debian/control.in
    - added a replaces for seahorse <2.24.0 to prevent conflicts with
      icon installation
    - recommend seahorse >= 2.24.0

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 21 Sep 2008 12:47:28 +0200

seahorse-plugins (2.23.92-0ubuntu1) intrepid; urgency=low

  * New upstream version (LP: #267686)
    
 -- Andreas Moog <andreas.moog@warperbbs.de>  Mon, 08 Sep 2008 11:29:57 +0200

seahorse-plugins (2.23.91-0ubuntu1) intrepid; urgency=low

  * New upstream version:
    - Install agent glade file in right directory.
    - Fix crasher in seahorse-agent when UI not available.
    - Documentation fixes.
    - Build fixes.
    - Icon makover.

