=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: seahorse-plugins
Section: gnome
Priority: optional
Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.41),
               scrollkeeper,
               libgpgme11-dev,
               intltool (>= 0.35),
               libnotify-dev,
               libdbus-glib-1-dev,
               gnome-doc-utils,
               libgnome-keyring-dev,
               libcryptui-dev,
               libglib2.0-dev (>= 2.16),
               libgtk2.0-dev (>= 2.18.0),
               libpanel-applet2-dev,
               gedit-dev,
               libxml2-dev (>= 2.6.0),
               libebook1.2-dev (>= 1.7.90),
               gnome-pkg-tools,
               libnautilus-extension-dev (>= 2.12)
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/seahorse-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/seahorse-plugins
Homepage: http://live.gnome.org/Seahorse

Package: seahorse-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         seahorse (>= 2.24.0)
Recommends: openssh-client
Replaces: seahorse (<< 2.24.0)
Description: seahorse plugins and utilities for encryption in GNOME
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key  Management
 operations can easily be carried out through an intuitive interface.
 .
 This package provides several plugins for different applications to use
 seahorse, as well as an agent for storing private passphrases and a
 GnuPG and OpenSSH key manager.
