=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-update-mime-database \
			     --disable-schemas-install \
			     --disable-scrollkeeper \
			     --disable-epiphany

DEB_DH_MAKESHLIBS_ARGS_seahorse-plugins := --no-act

binary-post-install/seahorse-plugins::
	mkdir -p $(CURDIR)/debian/seahorse-plugins/etc/X11/Xsession.d
	cp debian/seahorse.Xsession \
		$(CURDIR)/debian/seahorse-plugins/etc/X11/Xsession.d/60seahorse
	find debian/seahorse-plugins -name '*.a' -exec rm -f {} \;
	find debian/seahorse-plugins -name '*.la' -exec rm -f {} \;
	# Remove mime-type catalog, it's in shared-mime-info since 0.20
	rm -f debian/seahorse/usr/share/mime/packages/seahorse.xml
