=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/seahorse-plugins/([\d\.]+)[02468]/ \
seahorse-plugins-([\d\.]+)\.tar\.gz
